Bug 185363 - Cannot mount smbfs - smbfs unrecognized
Summary: Cannot mount smbfs - smbfs unrecognized
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-13 23:15 UTC by Nelson Delvalle
Modified: 2014-08-31 23:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-14 02:15:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nelson Delvalle 2006-03-13 23:15:27 UTC
Description of problem: An attempt to mount a smbfs share using the -tsmbfs
option produces a unknown filesystem smbfs.


Version-Release number of selected component (if applicable): fc5test3


How reproducible: from terminal console...


Steps to Reproduce:
1. su
2. enter su password
3. mount -tsmbfs //machine1/sharename /media/sharename
 
Actual results:
mount reports "unknown filesystem smbfs

Expected results:
mounted smbfs share

Additional info:

Comment 1 Jay Fenlason 2006-03-14 02:15:31 UTC
smbfs is gone.  use cifs instead. 


Note You need to log in before you can comment on or make changes to this bug.